## mess-desktop-entries 0.2

=== debian/changelog ===
mess-desktop-entries (0.2-2) unstable; urgency=low

  * Make m-d-e depend on mess, as discussed with Alexander Reichle-Schmehl,
    and move it to contrib (closes: #634768).

 -- Jordi Mallach <jordi@debian.org>  Wed, 20 Jul 2011 09:59:38 +0200

mess-desktop-entries (0.2-1) unstable; urgency=low

  * Initial release (closes: #634235).

 -- Jordi Mallach <jordi@debian.org>  Mon, 18 Jul 2011 01:04:12 +0200
