=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: mess-desktop-entries
Section: contrib/gnome
Priority: optional
Maintainer: Jordi Mallach <jordi@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               gnome-pkg-tools,
               intltool,
               pkg-config,
               shared-mime-info
Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/mess-desktop-entries/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/mess-desktop-entries/
Standards-Version: 3.9.2

Package: mess-desktop-entries
Architecture: all
Depends: mess, ${misc:Depends}
Enhances: mess
Description: Desktop entries for MESS ROMs
 This is a collection of desktop entries to handle ROM files for certain game
 consoles. They use the Multiple Emulator Super System (MESS) to start a
 game by simply double-clicking the ROM file from a file manager.
