=== debian/watch ===
version=3
http://download.gnome.org/sources/mess-desktop-entries/([\d\.]+)/mess-desktop-entries-(.*)\.tar\.bz2
